Loading...
Searching...
No Matches
ElasticSearchDataProvider::ElasticSearchIndexCreateRequestDataType Class Reference

Create index request data type. More...

`#include <ElasticSearchIndexCreateDataProvider.qc.dox.h>`

Inheritance diagram for ElasticSearchDataProvider::ElasticSearchIndexCreateRequestDataType:
[legend]

## Public Member Functions

| constructor ()
| Creates the object.
Public Member Functions inherited from ElasticSearchDataProvider::ElasticSearchIndexDataTypeBase
| constructor ()
| Creates the object.

## Protected Attributes

const | Fields = ...
| Field descriptions.
Protected Attributes inherited from ElasticSearchDataProvider::ElasticSearchIndexDataTypeBase
const | Fields = ...
| Field descriptions.

## Detailed Description

Create index request data type.